@charset "UTF-8";

html,body,div,p,a,span,h1,h2,h3,h4,img,input,ul,li,em{ margin: 0px; padding: 0px;-webkit-tap-highlight-color:rgba(0,0,0,0);-webkit-appearance: none;}
ul,li{ list-style: none;}
a{
text-decoration:none;
}


em{font-style: normal;}
h1,h2,h3,h4{font-weight: lighter;}

input,button,textarea{outline: none;border: none;}
textarea{overflow:hidden; resize:none;}

body{ background:#e5e5e5;font-family: PingFangSC-Light,'helvetica neue','hiragino sans gb',tahoma,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;  min-width: 6.4rem; width: 100%;}

.warp{margin: auto; max-width: 640px;width: 6.4rem;position: relative; overflow: hidden;}
.warp > div{width: 100%;float: left;}

.top{padding:0.15rem 0 0.15rem 0; background: #e5e5e5;height: 0.6rem;}
.top .logo{float: left;margin:0.04rem 0 0 0.2rem;}
.top .logo img{width: 0.56rem;height: 0.56rem;float: left;}
.top .search_warp{float: right;position: relative;}
.top .search_warp form{float: left;}
.search_warp .keyword{width: 3.88rem;height: 0.6rem;padding-left: 0.66rem;background: #fff;border-radius:0.15rem;-webkit-border-radius:0.15rem;line-height:normal; background-image: url(../../images/mobile/search.png);background-repeat: no-repeat; background-size:0.29rem 0.29rem;background-position:0.21rem center ;margin-right: 0.15rem;font-size:0.26rem;float: left;font-family: PingFangSC-Light,'helvetica neue','hiragino sans gb',tahoma,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;}

.search_warp .button{cursor: pointer;border: none; background: none;font-size: 0.26rem;color: #999;float: left;height: 0.6rem;line-height: 0.6rem;font-family: PingFangSC-Light,'helvetica neue','hiragino sans gb',tahoma,'microsoft yahei ui','microsoft yahei',simsun,sans-serif;padding:1px 6px;}

@-webkit-keyframes loading_icon{
	100%{transform: rotate(1turn);-webkit-transform: rotate(1turn);}
}

.loading_anmiate{
	-webkit-animation:loading_icon 1s infinite linear;
}

.warp .loading{width: 100%;float: left;box-shadow:none;padding: 0.2rem 0 1.3rem 0;}
.loading p{width:2.5rem;height:1rem;line-height:1rem;margin:0 auto;font-size: 0.24rem;color: #666;display: block;text-align: center;}
.loading em{width: 0.35rem;height: 0.35rem; background: url(../../images/mobile/loading.png) no-repeat; background-size: 100%;display: block;float: left;margin-top: 0.31rem;}

.black_bg{position: absolute;left: 0;top: 0;right: 0;bottom: 0;width: 100%;height: 100%; background: rgba(0,0,0,0.7);z-index: 150;display: none;}
.email_warp{ background: #fff;padding: 0.3rem 0.6rem;width:4.8rem !important;position: fixed;left: 50%;top:50%;-webkit-transform:translate(-50%,-50%);border-radius: 0.05rem;z-index:200;display: none;}
.email_warp h4{font-size: 0.36rem;color: #f77a49;margin-bottom: 0.25rem;text-align: center;}
.email_warp p{font-size: 0.32rem;color: #333;font-family:"宋体";text-align: center;}
.email_warp .email_text{width: 4.56rem;height: 0.63rem;padding-left: 0.2rem;background: #fff;border: 0.02rem solid #d9d9d9;
border-radius: 0.1rem;-webkit-border-radius: 0.1rem;line-height: normal;font-size: 0.32rem;float: left;
font-family: 'Helvetica',"microsoft yahei";margin-top: 0.1rem;}
.email_warp .tip{float: left;height: 0.6rem;line-height: 0.6rem;color: #f77a49;font-size: 0.24rem;margin-top: 0.3rem;display: none;}
.email_warp .e_sub{ background: #f77a49;width:1.15rem;height: 0.6rem;border-radius: 0.05rem;-webkit-border-radius: 0.05rem;font-size: 0.36rem;color: #fff;font-family: 'Helvetica',"microsoft yahei";line-height: 0.52rem;float: right;margin-top: 0.3rem;cursor: pointer;}
.email_warp .close_icon{width: 0.19rem;height: 0.19rem;position: absolute;right: 0.14rem;top: 0.14rem; background: url(../../images/mobile/close_icon.png) no-repeat center; background-size: 0.19rem 0.19rem;cursor: pointer;}

.warp .tabWrap{position: fixed;left: 0;bottom: 0;z-index:100;}
.warp .tab{box-shadow: none;width: 6.4rem;background: #fff;padding: 0.1rem 0rem 0.1rem 0rem; border-top:1px solid #e5e5e5; margin: auto;}
.warp .tab ul{width: 100%;overflow: hidden;}
.warp .tab ul li{float: left;text-align: center;width: 25%;}
.warp .tab ul li a{font-size: 0.24rem;color:#666;display: block;}

.warp .tab ul li em{height: 0.45rem; display: block;margin: 0 auto 0.05rem auto;}
.warp .tab ul .home_tab em{width:0.5rem;background: url(../../images/mobile/home_tab.png) no-repeat; background-size: 100% 100%;}
.warp .tab ul .live_tab em{width:0.52rem;background: url(../../images/mobile/live_tab.png); background-size: 100% 100%;}
.warp .tab ul .hot_tab em{width:0.44rem;background: url(../../images/mobile/hot_tab.png) no-repeat; background-size: 100% 100%;}
.warp .tab ul .user_tab em{width:0.4rem;background: url(../../images/mobile/user_tab.png) no-repeat; background-size: 100% 100%;}

.warp .tab ul .focus a{color: #22c0ed;}
.warp .tab ul .home_tab_focu em{width:0.5rem;background: url(../../images/mobile/home_tab_focus.png) no-repeat; background-size: 100% 100%;}
.warp .tab ul .live_tab_focu em{width:0.52rem;background: url(../../images/mobile/live_tab_focus.png) no-repeat; background-size: 100% 100%;}
.warp .tab ul .hot_tab_focu em{width:0.44rem;background: url(../../images/mobile/hot_tab_focus.png) no-repeat; background-size: 100% 100%;}
.warp .tab ul .user_tab_focu em{width:0.4rem;background: url(../../images/mobile/user_tab_focus.png) no-repeat; background-size: 100% 100%;}

.display_info{text-align: center;font-size: 21px; margin-top: 15px;}